ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d09cd057-6642-46ef-93ad-b0dcd839892c"
    Код: "000693418"
    UIDСценария: "57b878af-050c-4090-8dea-50f6a917dafc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (без комиссионного вознаграждения) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (без комиссионного вознаграждения) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

